<?
defined('ROOT_PHPLEFT') or exit(require '404.php');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	商业授权：QQ45150208
	
*/
if ($moduleid>=0){
$pl_set = cache_read("set-1".PL_PHP,PL_ROOT.$PL_CFG['cache']."/"); //读取基本设置
$pl_menu = cache_read("menu".PL_PHP,PL_ROOT.$PL_CFG['cache']."/"); //读取菜单
$templatefileis = PL_ROOT.'template/'.$PL_CFG['template'].'/';
$temp_tag = cache_read('phpleft.php',$templatefileis) ? cache_read('phpleft.php',$templatefileis):array(); // 读取调用设置
}

?>